[Startup]
AppName=Alltel Broadband Connect
ProductGUID=6336C0CC-BA32-4949-9D3D-C86B76147CCB
CmdLine=-ig{6336C0CC-BA32-4949-9D3D-C86B76147ALL}
CompanyName=Avanquest Software
CompanyURL=http://www.avanquest.com
ErrorReportURL=http://www.installshield.com/isetup/ProErrorCentral.asp?ErrorCode=%d : 0x%x&ErrorInfo=%s
MediaFormat=0
LogMode=1
Resource=_Setup.dll
SmallProgress=Y
SplashTime=
CheckMD5=Y
CmdLine=
ShowPasswordDialog=N
EngineVersion=14.0.0.162
EngineBinding=1

[Languages]
Default=0x0009
count=1
key0=0x0009

[ENU]
MasterNumber=100212015234
[ESM]
MasterNumber=100212015235